header {
    font-size: 50px;
    text-align: center;
    font-weight: bold;
}
body {
    text-align: center;
    background-color: gainsboro;
    font-family: 'Poppins', sans-serif;
}
#introText {
    font-size: 35px;
}
nav{
    padding-top: 50px;
    text-align: left;
    font-size: 25px;
}
a {
    font-weight: bold;
    text-decoration: none;
}

@media (max-width: 600px) {
    #introText {
        font-size: 15px;
    }
    nav {
        text-align: left;
        font-size: 15px;
    }
}